---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.17.6 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: uefi
image_key: 3.17.6-x86_64-uefi-tiny-aws
name: aws_alpine-3.17.6-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.17.6
revision: '0'
version: '3.17'
built: '2023-11-30T15:37:17.699955'
uploaded: '2023-11-30T19:52:28.261558'
imported: '2023-11-30T21:25:12.197639'
import_id: ami-08e87bc4d01e6c36f
import_region: us-west-2
signed: '2023-12-11T03:39:15.615839'
published: '2023-12-01T03:19:49.411529'
released: '2023-12-11T16:30:55.011437'
artifacts:
  ap-south-2: ami-0f0a3897296bc2b77
  ap-south-1: ami-0d33d5aa5d23d515f
  eu-south-1: ami-0f8bd201be457c0f5
  eu-south-2: ami-0a51f22f39228d8ab
  me-central-1: ami-09277db9ac7320ca6
  il-central-1: ami-06091edd3cb176dd9
  ca-central-1: ami-0a6b67fbe936a319d
  eu-central-1: ami-0f540d9bb9cfb5ab0
  eu-central-2: ami-0e9326b6a714f177b
  us-west-1: ami-03cf44b30d9b2f0bf
  us-west-2: ami-08e87bc4d01e6c36f
  af-south-1: ami-05ec9d8aef58d8743
  eu-north-1: ami-06591bdcb692fb879
  eu-west-3: ami-0e1e007140bc1ca74
  eu-west-2: ami-0df1f25cee34589cd
  eu-west-1: ami-07c17c29641007f8f
  ap-northeast-3: ami-0af49d2da9000bbd6
  ap-northeast-2: ami-0011d2365f21be9f5
  me-south-1: ami-03a45e0d4a834c608
  ap-northeast-1: ami-0f7740c6bf4737705
  sa-east-1: ami-0e1c0066068becbb0
  ap-east-1: ami-023e6e7ab1d37e664
  ap-southeast-1: ami-0e3b9485495fe47cf
  ap-southeast-2: ami-00b3dcc12490331b2
  ap-southeast-3: ami-0c085772ffd4cfb57
  ap-southeast-4: ami-0a6fa4912f68fb8d2
  us-east-1: ami-0cfc623d7f0a3e30f
  us-east-2: ami-07e9e9dc1cdd0a74d
metadata_updated: '2023-12-11T16:30:55.013523'
